.consult_add {
	margin: 0 15px 18px 0;
}

.consult_add>li {
	float: left;
	width: 50%;
}

.consult_add>li>a {
	display: block;
	text-align: center;
	color: #FFFFFF;
}

.consult_add .consult_model {
	margin: 0 10px 0 0;
	padding: 6px 0;
	background-color: #58caf0;
	border-radius: 3px;
}

.consult_add .add_model {
	margin: 0 0 0 10px;
	padding: 6px 0;
	background-color: #fa965a;
	border-radius: 3px;
}

.consult_add .consult_model .tx1,
.consult_add .add_model .tx1 {
	display: block;
	font-size: 16px;
    line-height: 16px;
    margin-bottom: 2px;
}

.consult_add .consult_model .tx2,
.consult_add .add_model .tx2 {
	display: block;
	font-size: 12px;
    line-height: 12px;
}
.mask{
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: #000;
	z-index: 1000;
	-moz-opacity: 60;
	filter: alpha(opacity=60);
	opacity: .6;
	display: none;
	
}
.mask_bg{
	position: fixed;
	top: 50%;
	left: 50%;
	width: 270px;
	margin-left: -135px;
	height: 90px;
	margin-top: -100px;
	z-index: 9500;
	border-radius: 8px;
	background:#FFFFFF url(//i1.hdfimg.com/touch/images/warn_sign.png) no-repeat center 25px;
	background-size: 72px 72px;
	padding-top: 110px;
	display: none;
}
.mask_bg .mask_text{
	font-size: 15px;
	color: #000000;
	text-align: center;
}
.mask_bg .mask_btn{
	display: block;
	margin: 20px 10px 0;
	background-color: #46a0f0;
	text-align: center;
	font-size: 17px;
	height: 39px;
	line-height: 39px;
	border-radius: 4px;
	color: #FFFFFF;
}
.mask_bg .closed_btn{
	display: block;
	height: 25px;
	width: 25px;
	background: url(//i1.hdfimg.com/touch/images/closed_sign.png) no-repeat center center;
	background-size: 13px 13px;
	position: absolute;
	right: 5px;
	top: 5px;
	
}
